@charset "utf-8";

.page-shop-item{
  position: relative;
  width: 100%;
  border-radius: 10px;
  border-top: 16px solid #26374D;
  box-shadow: 0 8px 24px #01142F1E;
}

.page-shop-item-wrap{
  position: relative;
  margin: 3rem auto;
  padding: 5rem 0;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 80%;
}

.page-shop-item-wrap h2{
  font-size: 1.5rem;
}


.page-shop-list{
  display: grid;
  grid-template-columns: 1fr 2.5fr;
  gap: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #9DB2BF
}

.page-shop-list p:nth-child(1){
  font-weight: 500;
  color: #536D82;
}

@media screen and (max-width: 960px) {
  .page-shop-item-wrap{
    margin: 2rem auto;
    padding: 2rem 0;
    gap: 2rem;
    width: 90%;
  }
}